/* standard elements */
a {
	color: #36C;
}
a:hover {
	color: #06F;
}
body {
	background: #ffffff;
	color: #444;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
}

h1 {
	font-size: 14px;
	margin-bottom: 4px;
}
h2 {
	font-size: 1.0em;
	margin-bottom: 4px;
}

h1,h2,h3 {
	color: #367EA6;
	padding-top: 6px;
}

.menu a, .menu a:visited, .menu a:active { font-family:Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; color:#000000; font-size:11px; }
.menu a:hover {font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:underline; color:#000000; font-size:11px; }

.nav-header {
	font-family:Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; color:#000000; font-size:11px; background-image:url(/images/MenuButtonBG.gif); list-style-type: none; line-height: 19px;
}

.nav-header a {
	color:#000000;
	text-decoration:none;
}

.nav-header a:hover {
	text-decoration:underline;
}